Bug 510289 - rfe: add capability to extend desktop to a virtual display
rfe: add capability to extend desktop to a virtual display
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-08 11:29 EDT by David Timms
Modified: 2010-11-11 08:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 08:40:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Timms 2009-07-08 11:29:31 EDT
Description of problem:
Various devices and software allow us to share our desktop via vnc like mechanisms. Allow gnome-display-properties to provide ui to allow the user to extend the screen onto a virtual vnc display.

Expected results:
Eg a video conference system can send presentation material to a far site. the user selects virtual display, extend and lays out screen usage on to displays as if the displays were physical displays.

text indicator could mention the ip address,port to connect to, and offer to open the port on the local firewall. the vc unit would then connect to this part of the defined screen via vnc and transmit only material in that part of the screen to the far site.
Comment 1 Bug Zapper 2010-04-27 11:32:53 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bastien Nocera 2010-11-11 08:40:11 EST
I'm afraid this is far from being the use case for the display preferences in GNOME. The display preferences only deal with actual, physical, outputs, not with virtual ones.

Note You need to log in before you can comment on or make changes to this bug.